# Define TCP syslog destination.
destination d_graylog {
    syslog("{{ logserver }}" port(10514));
};
# Tell syslog-ng to send data from source s_src to the newly defined syslog destination.
log {
    source(src); # Defined in the default syslog-ng configuration.
    destination(d_graylog);
};

